Usando los últimos drivers SANE en Ubuntu 10.04/10.10

on

Si estás usando Ubuntu 10.xx y tu scanner no está soportado, entonces intenta usarlo empleando los últimos drivers SANE que puedes instalar del siguiente modo:

sudo add-apt-repository ppa:robert-ancell/sane-backends

sudo apt-get update


sudo apt-get upgrade

Bloggroll

Páginas vistas en total

Blog Archive